/*
Theme Name:     Twenty Fourteen Child
Description:    Twenty Fourteen Child Theme
Author:         Mike Simmons
Template:       twentyfourteen
*/
 
@import url("../twentyfourteen/style.css");
 
/* Insert your changes below this line -------- */


/*this center aligns site */

.site {
	margin: 0 auto;
		}
		
/*end center align code */

/* span featured images full-width of content */

.post-thumbnail img {
        width: 100%;
        }

/* end span featured image code */

/* remove/adjust featured image indent (default -48px) change to 0 or more for no indent */

.site-content .has-post-thumbnail .entry-header {
  margin-top:  -48px;
}

/* end indent code */

/* adjust padding between top of content and header  (72px default) */

.content-area, .content-sidebar {
  padding-top: 72px;
}

/* end adjust padding between top of content & header */

/*  Content start width-max adjust 630px as needed (default 474px)  */

    .site-content .entry-header,
    .site-content .entry-content,
    .site-content .entry-summary,
    .site-content .entry-meta,
    .page-content {
    margin: 0 auto;
    max-width: 630px;}
	
    /*  End of WordPress CSS width-max code  */​